<!doctype html>
<html lang="en">
<head>
<title>20-python-team-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">Debian Python Team resources:</span><br><ul class="bullet"><li><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">*</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">Wiki https://wiki.debian.org/Teams/PythonTeam</span></li><li><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">*</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">How to Join: https://wiki.debian.org/Teams/PythonTeam/HowToJoin</span></li><li><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">*</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">Salsa website: https://salsa.debian.org/groups/python-team/packages/-/group_members</span></li><li><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">*</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">Mailing Lists: debian-python (discussions) http://lists.debian.org/debian-python/ </span></li><li><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">*</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">Documentation: https://salsa.debian.org/python-team/tools/python-modules/blob/master/policy.rst</span></ul><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210"></span><br><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">== Python BoF Agenda ==</span><br><ol start="1" class="number"><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">State of Python in Debian</span><ol start="1" class="number"><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Python 3.9 is currently the default, with 3.10 available in experimental</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Plan to make </span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">3.10 </span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">supported in unstable in </span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">October</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210"> and then make it default once RC issues are resolved.</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">We have been trying to mend the rift between Debian and upstream. Hard to tell if things are any better. Some people upstream still recommend avoiding Debian/Ubuntu Python. See "Other upstream issues" below.</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">We aren't ready for PEP517 modules. See below.</span></ol><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Debian Python Team Status</span><ol start="1" class="number"><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Volunteers needed for team-wide maintainance, removals, etc.</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Push to git sources? https://lists.debian.org/debian-python/2021/06/msg00026.html</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9"></span><ol start="1" class="number"><li><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">*</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">Action:</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"> (olasd to propose)</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9"> document policy change</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210"></span></ol></li></ol><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">-dbg module package removal</span><ol start="1" class="number"><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">pydebug doesn't involve an ABI change any more, so all C extensions are compatible with the -dbg interpreter, out of the box. We can retire -dbg packages.</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9"></span></li><li><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">*</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">Action:</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9"> need tracker/list to be set up for package removal</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span></li><li><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">*</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">Action</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">: (olasd to ask pollo to) add a lintian warning for python-foo-dbg packages</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210"></span></ol><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">python2.7 removal</span><ol start="1" class="number"><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">99% removed, we're basically there.</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Plan to remove python-is-python2 from bookworm.</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">pypy and pypy3 still build-depend on python2.7, but can be migrated to be manually bootstrapped and then build on pypy. The rpython toolchain is being slowly ported to python 3.</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Shall we keep virtualenv support for 2.7?</span><ol start="1" class="number"><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Will require a separate pip + virtualenv stack</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Stefano is tempted to, for pypy (2.7)</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Consensus is NO</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9"></span></ol><li><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">*</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">Is bookworm shipping with (CPython) 2.7?</span><ol start="1" class="number"><li><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">*</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">Already issues with security support in bullseye</span></li><li><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">*</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">pip can't be upgraded in bookworm as it dropped 2.7 support</span></li><li><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">*</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">pypy 2.7 is still supported, but not the standard library bits</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210"></span></ol></li></ol><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">pip in Debian</span><ol start="1" class="number"><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">PEP 668 has been filed https://discuss.python.org/t/graceful-cooperation-between-external-and-python-package-managers-pep-668/10302</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Call for more pip maintainers in Debian</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Shall we vendor dependencies again?</span><ol start="1" class="number"><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">apt show python-pip-whl | grep Built-Using</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span></li><li><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">*</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">Debian uses an upstream-provided mechanism to devendor pip dependencies (see the contents of python-pip-whl, which contains a set of wheels built from the debian packages of the dependencies)</span></li><li><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">*</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">it doesn't really provide the "single security update" benefit as rebuilding the wheels needs a sourceful upload of pip</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9"></span></li><li><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">*</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">https://github.com/pypa/pip/tree/main/src/pip/_vendor</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span></li><li><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">*</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">Action</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">: stefanor to open the conversation with the security team on what they think about us re-vendoring the deps of pip (in terms of impact on them).</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210"></span></ol></li></ol><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">PEP517 in Debian</span><ol start="1" class="number"><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">The python world is moving to PEP517+518. They define how to build wheels, but not install them.</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Need to create build tools that can drive pep517 + pypa/install and then install the wheel, unpacked. This needs volunteers. - Emmanu</span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">e</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">l</span></ol><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">Other upstream issues:</span><ol start="1" class="number"><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">https://bugs.python.org/issue43976 - Add vendor information</span></li><li><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">*</span><span class="a_GV9MqjokiStD1SFL" title="a_GV9MqjokiStD1SFL" style="background-color:#e16210">https://bugs.python.org/issue44982 - Allow Python distributors to add custom site install schemes</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span></ol></li></ol><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Audience Comments:</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"><leif> PEP 517 creates an interface that allows many competitors to setuptools to coexist and for pip to work well with all of them</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"><leif> poetry is one of the competitors, flit is another</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"><terceiro> flit is even in bullseye</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"><olasd> leif: thanks for the precision</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"><terceiro> and dh_python does support flit</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"><leif> someone said "poetry is supposed to replace setuptools", this is a controversial slant I think :)</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"><olasd> yeah, definitely</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span><br><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">Audience questions:</span><br><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">    </span><span class="a_DCmBGQPOnyDoFk78" title="a_DCmBGQPOnyDoFk78" style="background-color:#ccb4c0">1) This is sort of a permission request, if you want we can do this on the mailing list, but I have pyupgrade packaged (closing an RFP, https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=988658), but I want to maintain it myself, because I need contributions to become a Debian Maintainer for Cinnamon since Norbert is stepping down for KDE. My previous NM was pretty much closed, and I saw on the wiki that rule of thumb is to have the team in Maintainers, because then they worry about a knowledgable person to be maintaining, so can I be the maintainer, and if so is there anything I have to do/change? src: https://salsa.debian.org/ItzSwirlz</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">-</span><span class="a_DCmBGQPOnyDoFk78" title="a_DCmBGQPOnyDoFk78" style="background-color:#ccb4c0">guest/pyupgrade/</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span><br><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">        - it's perfectly fine to maintain packages in the team even as a Debian Contributor requiring sponsorship</span><span class="a_DCmBGQPOnyDoFk78" title="a_DCmBGQPOnyDoFk78" style="background-color:#ccb4c0"></span><br><span class="a_DCmBGQPOnyDoFk78" title="a_DCmBGQPOnyDoFk78" style="background-color:#ccb4c0">        I am not even a debian contributor, bullseye freeze screwed me over. I had a whole set of nemo extensions ready but the RFS's got closed due to expiration. You won't find me on contributors.debian.org but my salsa activity suggests I should be.</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"> - that's fine. Please send a mail to the ML pointing at your pyupgrade repo, and asking for membership to the team. then you can go through the regular sponsorship process!</span><span class="a_DCmBGQPOnyDoFk78" title="a_DCmBGQPOnyDoFk78" style="background-color:#ccb4c0"> Thanks :D</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span><br><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">    </span><span class="a_7EX8a850ljngYkrh" title="a_7EX8a850ljngYkrh" style="background-color:#eaf0e9">2) </span><span class="a_S8l9omfzgz5llob9" title="a_S8l9omfzgz5llob9" style="background-color:#15c04d">What kind of skills are expected to be part of python team?</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span><br><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">        - being able to read Python, basic Debian packaging skills (Python packages aren't generally very complex). Please join us if you're interested in having some more Python stuff packaged!</span><span class="a_S8l9omfzgz5llob9" title="a_S8l9omfzgz5llob9" style="background-color:#15c04d"> Thanks :)</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"> (please see links at the beginning of the pad)</span><span class="a_S8l9omfzgz5llob9" title="a_S8l9omfzgz5llob9" style="background-color:#15c04d"> Ok.</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span><br><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">    3) Caaaatttt</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
